using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class System_GrfPrinter_ViewPrintSql : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLogin();
        string html = "";
        if (Session["print_sql_main"] != null)
        {
            html = "<b>主表SQL</b><br/><textarea style='width:80%;height:30%' onfocus='select()'>" + Session["print_sql_main"].ToString() + "</textarea><br/><br/>";
        }
        if (Session["print_sql_detail"] != null)
        {
            html += "<b>明细SQL</b><br/><textarea style='width:80%;height:55%' onfocus='select()'>" + Session["print_sql_detail"].ToString() + "</textarea>";
        }
        Response.Write(html);
    }
}